Subject: Re: Payroll
From: Ashish Dabral <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Yarizza Rodriguez <[email-masked]>, Joel Graham <[email-masked]>
Date: Tue, 21 Feb 2017 13:27:27 +0530 (IST)

Hi Yarizza, 

Please confirm if you have worked as front line in this pay period (02/06 - 02/19), if so, please help me with the dates from which you have worked till when. 

Regards, 
Ashish Dabral 

From: "Accounts Department" <[email-masked]> 
To: "Yarizza Rodriguez" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Joel Graham" <[email-masked]> 
Sent: Monday, February 6, 2017 5:31:20 AM 
Subject: Re: Payroll 

Hi Yarizza, 

Thank you for notice us in advance. 

Daisy 

On Sat, Feb 4, 2017 at 11:22 PM, Yarizza Rodriguez < [email-masked] > wrote: 

Hello everyone! 

I want to let you all know in advance before you all prepare the checks that I am working front desk and esthetics on Saturdays. This week I work 1/30/17- 2/3/17 front line and 2/4/17 esthetics. 

Thank you in advance!! 

Best regards, 

Yarizza Rodriguez 
Receptionist (SoHo) 
W: (347) 797-5862 
598 Broadway, 3FL 
New York, NY, 10012 

-- 
Thank you, 

Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569